ZFS-CLONE(8)

NAME
zfs-clone - clone snapshot of ZFS dataset

SYNOPSIS
zfs clone [-p] [-o property=value]… snapshot filesystem|volume

DESCRIPTION
See the Clones section of zfsconcepts(7) for details. The target dataset can be located anywhere in the ZFS hierarchy, and is created as the same type as the original.

-o property=value
    Sets the specified property; see zfs create for details.

-p  Creates all the non-existing parent datasets. Datasets created in this manner are automatically mounted according to the mountpoint property inherited from their parent. If the target filesystem or volume already exists, the operation completes successfully.

SEE ALSO
zfs-promote(8), zfs-snapshot(8)